body {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* HEADER */
header {
  background-color: #283239;
  background-image:
    url('img/farbstreifen_arrow.svg'), /* Bild zuerst definieren (wird oben angezeigt) */ linear-gradient(to right, #ed7102 50%, #e30516 50%); /* Farbstreifen danach */
  background-position:
    center bottom, /* Bild zuerst ausrichten */ bottom; /* Farbstreifen darunter platzieren */
  background-size:
    38px 28px, /* Größe des Bildes */ 100% 28px; /* Größe des Farbstreifens */
  background-repeat:
    no-repeat, no-repeat;
  padding-top: 28px;
}
.logocontainer img.orglmeister {
  width: auto;
  height: 30px;
  display: block;
  margin-bottom: 30px;
}
.logocontainer img.firedos {
  width: auto;
  height: 30px;
  display: inline-block;
  margin-top: -2px;
  margin-right: -2px;
  margin-bottom: 32px;
}
.logocontainer p {
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 17px;
  font-weight: 700;
}
.logocontainer p.firedos_subline {
  padding-right: 0px;
}
/* CAROUSEL */
.container-carousel {
  /* margin-bottom: 45px; */ 
  margin-bottom: 90px;
}
.ois-visual {
  position:relative;
}
.stoerer {
  position:absolute;
  bottom:-55px;
  left:50%;
  transform: translateX(-50%);
  z-index:4;
  text-align:right;
}
.stoerer a {
  display:inline-block;
  border-radius: 10px;
  background-color:#e3000e;
  color:#fff;
  padding-left:22px;
  padding-right:22px;
  padding-top:10px;
  padding-bottom:12px;
  text-decoration:none;
  text-align:left;
  line-height:22px;
}
.stoerer a:hover, .stoerer a:focus {
  background-color:#ed7102;
  color:#fff;
}
.carousel-item img {
  aspect-ratio: 2667/854;
}
/* CONTENT */
h1 {
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  line-height: 38px;
  margin-bottom: 19px;
}
h2.headline_light {
  text-transform: uppercase;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 20px;
}
p {
  font-size: 14px;
  line-height: 21px;
}
p.lead {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 25px;
  margin-bottom: 34px;
}
a {
  color: inherit;
  text-decoration: underline;
}
a:hover, a:focus {
  color: #ed7102;
}
/* FEATURE BOX */
.feature-spacer {
  height: 50px;
}
.feature-box {
  background-color: #2d3a3f;
  color: #fff;
  padding-left: 40px;
  padding-right: 25px;
  padding-top: 28px;
  padding-bottom: 32px;
  margin-left: 24px;
  margin-bottom: 12px;
  position: relative;
  border-radius: 0; /* Keine runden Ecken */
  box-shadow: none; /* Kein Schatten */
}
.feature-box.last {}
.feature-box .feature-icon {
  position: absolute;
  z-index: 2;
  left: -27px;
  top: -2px;
}
.feature-box h2 {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 11px;
}
.feature-box p {}
.feature-box .feature-arrow {
  position: absolute;
  z-index: 3;
  bottom: -18px;
  left: calc(50% - 50px);
}
.feature-box .feature-arrow img {
  height: 18px;
  width: auto;
}
/* CONTACT BOX */
.contact-container {
  margin-top: 56px;
}
.contact-box {
  background-color: #e4e4e6;
  padding-top: 21px;
  padding-left: 12px;
  padding-right: 20px;
  padding-bottom: 21px;
  position: relative;
  height:100%;
}
.contact-box:before {
  display: block;
  content: '';
  width: 100%;
  border-top: 6px solid #2d3a3f;
  background-color: #fff;
  height: 11px;
  position: absolute;
  left: 0;
  top: 0;
}
h3.contact-name {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 22px;
  line-height: 26px;
}
.contact-details ul {
  list-style: none;
  padding: 0;
  border-top: 1px solid #2d3a3f;
}
.contact-details ul li {
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #2d3a3f;
  font-size: 14px;
  line-height: 14px;
  display: flex;
  align-items: center;
}
.contact-details span img {
  width: 20px;
  height: auto;
  margin-right: 7px;
}
.contact-details a {
  text-decoration: none;
}
/* FOOTER */
footer {
  background-color: #2d3a3f;
  color: #ffffff;
}
footer a {
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  line-height: 21px;
}
footer a:hover {
  text-decoration: underline;
}
/* BREAKPOINTS */
/* No media query since this is the default in Bootstrap */
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  header {
    padding-top: 44px;
  }
  .logocontainer img.orglmeister {
    height: 45px;
    margin-bottom: 30px;
  }
  .logocontainer img.firedos {
    height: 45px;
    margin-top: -2px;
    margin-right: -2px;
    margin-bottom: 32px;
  }
  .logocontainer p {
    margin-bottom: 6px;
    font-size: 17px;
    line-height: 17px;
  }
  .logocontainer p.firedos_subline {
    padding-right: 44px;
  }
  .container-carousel {
    margin-bottom: 100px;
  }
  .stoerer {
  bottom:-40px;
  }
  .stoerer a {
    padding-left:22px;
    padding-right:21px;
  }
  .feature-box {
    margin-left: 27px;
  }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  /* FEATURE BOX */
  .feature-spacer {
    height: 113px;
  }
  .container-carousel {
    margin-bottom: 70px;
  }
  .stoerer {
  bottom:-40px;
}
.stoerer a {
  padding-left:22px;
  padding-right:21px;
}
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .stoerer {
  bottom:-40px;
}
.stoerer a {
  padding-left:40px;
  padding-right:40px;
  padding-top:10px;
  padding-bottom:12px;
}
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .feature-spacer {
    height: 190px;
  }
  h1 {
    font-size: 60px;
    line-height: 58px;
    margin-bottom: 19px;
  }  
}